Subject: Re: Night Shift allowance
From: Arjun Hurry <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, surender <[email-masked]>
Date: Thu, 24 Jan 2019 10:56:12 -0700 (MST)

Thank you, will do! I'll call the office either Monday or Tuesday to check. 

-AJ 

From: "Saurabh Dadu" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "surender" <[email-masked]> 
Sent: Thursday, January 24, 2019 11:10:45 PM 
Subject: Re: Night Shift allowance 

Hi Arjun 

I am usually in office daily until 8pm, and sometimes 9pm. If you can check with me on the day you wish to meet, I can tell you more precise availability 

Regards, 

Saurabh Dadu 
LiveSalesman 

AI is still not a reality, typos courtesy iPhone 

On 24-Jan-2019, at 11:05 PM, Arjun Hurry < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Saurabh, 

Thank you for your email, I'd would like to meet with you. What time(s) next week would work best for you? 

Best Regards, 
AJ 

From: "Saurabh Dadu" < [ mailto:[email-masked] | [email-masked] ] > 
To: "arjun hurry" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] >, "surender" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, January 24, 2019 10:58:06 PM 
Subject: Re: Night Shift allowance 

Hi Arjun 

Ashish does not decide on compensation but I do. If you wish to meet me to discuss your compensation please feel free to drop by during my office hours. 

Regards, 

Saurabh Dadu 
LiveSalesman 

AI is still not a reality, typos courtesy iPhone 

On 24-Jan-2019, at 10:15 PM, Arjun Hurry < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Ashish, 

Any update on this? 

Thank you, 
AJ 

From: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
To: "arjun hurry" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "surender" < [ mailto:[email-masked] | [email-masked] ] >, "Saurabh Dadu" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, January 17, 2019 10:01:31 AM 
Subject: Re: Night Shift allowance 

Hi Arjun, 

I will check and let you know. Thanks 

Regards, 
Ashish Dabral 

From: "Arjun Hurry" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] >, "surender" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "saurabh" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, January 16, 2019 11:19:10 PM 
Subject: Re: Night Shift allowance 

Hi Ashish, 

Please respond at your earliest convenience. 

Thank you, 
AJ 

From: "arjun hurry" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Saurabh Dadu" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, January 11, 2019 10:13:48 PM 
Subject: Night Shift allowance 

Hi Ashish, 

I have noticed that other reps on the night shift have received a 2000 night shift allowance. I have not received the 2000 night shift allowance on my last month's paycheck - please advise. 

Best Regards, 
AJ 

BQ_END